<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Password Manager</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    </head>
    <body style="margin: 0; height: 100%">
        <div id="root"></div>
    </body>
</html>
